.shijie {width:760px; float:left; padding:0; margin:0;}
.shijie .l { float:left;  font-family:microsoft yahei; font-size:14px; line-height:30px; width:300px;}
.shijie .r { float:right; width:460px; background-color:#fff; }
.shijie .r ul {padding:0; margin:0;}
.shijie .r ul li{float:left; width:130px; padding: 0px 10px 5px 10px; list-style-type:none; text-align:left;  line-height:20px;  font-family:microsoft yahei; font-size:12px;}

.shijie_wzy { }
.shijie_wzy span { }
.shijie_wzy h1 {font-family:microsoft yahei; font-size:14px; line-height:30px; text-align:center;}

.shijie_m {}
.shijie_m table tr td a {font-size:12px;}